page-geofence {
  #map_canvas, #map_canvas_view {
    width: 100%;
    height: 80%;
  }
  .mat-form-field, .full-width {
    width: 100% !important;
  }

.half-width {
    width: 49% !important;
  }
}
